/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

.sspopup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	display: none;
}

.sspopup a {
	color: #ccffff;
}

.sspopupbg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.7;
}

.sspopupin {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 80vw;
	width: 800px;
	height: auto;
	background: #000;
	padding: 40px;
}

.sspopupin h2 span {
	font-size: 20px;
    line-height: 20px;
}

.sspopupin img {
	display: block;
}

.sspopupclose {
	position: absolute;
    top: -20px;
    right: -30px;
	font-size: 40px;
	color: #fff;
	cursor: pointer;
}

@media screen and (max-width: 600px) {
.sspopupclose {
	position: absolute;
    top: -15px;
    right: -20px;
	font-size: 20px;
	color: #fff;
	cursor: pointer;
}

.sspopupin {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 100vw;
	width: 800px;
	height: auto;
	background: #000;
	padding: 15px;
}

.sspopupin h2 {
	font-size: 16px;
    line-height: 20px;
}

.sspopupin h2 span {
	font-size: 12px;
    line-height: 12px;
}
}


.main-nav > ul > .menu-item > a {
	color: #000;
}

.cenikmenu {
	margin-bottom: 60px;
}

.priceListElement {
	display: none;
	opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.kosmetikacontent {
	display: block;
	opacity: 1;
}

#menu-item-668 a span {
	color: #9824e5;
}

.cenikmenu ul li a span {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hoverBorder:hover img {
    border-radius: 0;
    opacity: 1;
}

.hoverBorder:hover:after {
    box-shadow: none;
}

.hoverBorder:after {
    box-shadow: none;
}

.header--sticky.header--not-sticked.site-header .site-header-row .main-nav > ul > .menu-item > a:hover {
    color: #9f00ef;
}